
.widget-title {text-transform: uppercase;}
.custom-menu li.act > a, .widget_recent_comments a:hover, .footer .custom-menu a:hover, .textwidget a:hover {
	 color: #00ce6f !important;
}
#phantom .logo-box img, #branding-bottom img {
	width: auto !important;
	height: 35px !important;
}
.footer .st-accordion li > a:before, .footer .custom-menu a:before {
    background-color: rgba(255,255,255,100);
}
.classic-header .navigation > .mini-widgets {
	display: none;
}
.branding .mini-widgets a, .mini-widgets .text-area a:not(.dt-btn) { 
	color: #000;
	text-decoration: none !important;
}
.branding .mini-widgets a:hover { 
	color: #009248 !important;
	text-decoration: none !important;
}
.wpcf7-valid-tip-text, .popup-message-style #page .wpcf7-mail-sent-ok:before {
	color: #fff !important;
}
h3.category_title, h3.product_title {text-transform: uppercase; }
.classic-header .branding .mini-widgets {
    margin: 15px 0 0 0;
}
.product-category .count, .price, .single-product .in-stock { display:none !important;}
.brand-description img {
	max-width: 200px !important;
	height: auto !important;
	width: auto !important;
}
.woocommerce .content .wf-cell img, .content .woocommerce .wf-cell img {
	width: 100%;
}
.wb-single-img-cnt img {
	width: auto !important;
    height: auto !important;
    max-width: 150px;
}
.downloadarea {
    border: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: -20px;
	max-width:320px;
}
#tab-download_tab a, .product_meta .downloadarea a {
	display: inline-block;
	margin-right: 0px;
	padding-bottom: 10px;
	text-align: center;
	font-size: 10px !important;
	width: 20%;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: 0px !important;
	color: #c8040a;
	font-weight: bold;
}
#tab-download_tab a img, .product_meta .downloadarea a img {
	display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 40px !important;
    height: 40px !important;
    margin-top: 20px;
    background-color: transparent;
}
.wb-single-img-cnt {
	margin-bottom: -20px;
}
.woocommerce div.product div.summary .woocommerce-product-details__short-description {
	margin-bottom: 10px;
}
.product_meta .sku_wrapper {
    display: block;
}
.content td.col-SDS, .content td.col-label { background-color: #f4f4f4 !important; }
.awpcp-subtitle {
    font-weight: bold;
    margin-bottom: 2px;
    font-size: 25px;
    color: #222;
}
.showawpcpadpage {
	margin-top: 20px;
}
.showawpcpadpage h4 {
	margin-top: 15px;
    margin-bottom: 0px;
}
.awpcp-title {
	margin-bottom: -20px;
}
.showawpcpadpage ul li {
    list-style-type: disc !important;
}
.showawpcpadpage ul, .showawpcpadpage ol {
    margin-left: 17px !important;
	margin-bottom: 10px;
	margin-top: 5px;
}
.showawpcpadpage ul br, .showawpcpadpage ol br { 
	display: none;
}
.mc4wp-checkbox-contact-form-7 span {
	padding-left: 5px;
	padding-right: 5px;
}
.textwidget .mc4wp-checkbox-contact-form-7 input {
	display: inline-block;
    width: 15px;
}
.textwidget .wpcf7-recaptcha>div {
    width: 157px !important;
    height: 76px !important;
    border-right: 1px solid #dadada !important;
    border-radius: 2px !important;
}
#footer .textwidget .wpcf7-recaptcha>div {
    width: auto !important;
}
#footer .textwidget .wpcf7-recaptcha * {
	max-width: 300px !important;
}
#footer .textwidget .wpcf7-submit {
	color: #009248;
    background-color: #fff;
}
#footer .textwidget .wpcf7-submit:hover {
	color: #fff;
    background-color: #000 !important;
}
.category_title, .product_title {
	min-height: 38px;
}
.mapp-view-directions .mapp-directions {
	text-align:center;
}
.mapp-dir-renderer {
	text-align: left;
}
.mapp-dir-a {
    margin-right: 8px;
    margin-top: -2px;
}
.mapp-dir-b {
	margin-left: -10px;
    margin-right: 8px;
    margin-top: -2px;
}
.mapp-dir-google, .mapp-spinner {
	display: none;
}
.mapp-button, .mapp-button-submit {
	margin-right: 0px;
    color: #fff !important;
    line-height: 40px;
    font-size: 14px;
}
.mapp-dir-addr {
	font-size: 14px;
    line-height: 24px;
	font: normal 14px / 24px "Roboto", Helvetica, Arial, Verdana, sans-serif;
	height: 40px;
	color: #666666;
    border-width: 1px;
    border-color: rgba(204,204,204,0.5);
    background-color: #ffffff;
    border-radius: 0px;
	padding: 5px 15px;
    margin-bottom: 10px;
    border: 1px solid #e0e1e1;
    outline: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
	max-width: 600px;
}
.mapp-dir-toolbar {
	margin-top: 30px;
    margin-bottom: 38px;
    width: 150px;
    margin-left: auto;
    margin-right: auto;
    background-color: rgba(0,146,72,0.9);
}
.mapp-layout {
	border: 0px;
}
.mapp-directions {
	padding-top: 30px;	
}
.mapp-dir-renderer {
	border: 1px solid #dadada;
}
.mapp-myloc {
	color: #fff;
    background-color: rgba(0,146,72,0.9);
    padding: 6px;
    line-height: 35px;
    text-decoration: none;
    text-transform: uppercase;
}
.mapp-myloc:hover, .mapp-dir-toolbar:hover {
	color: #fff;
    background-color: #000;
	transition: all 0.5s ease;
}
.mapp-dir-renderer {
	max-width: 624px;
    margin-left: auto;
    margin-right: auto;
}
.footer .soc-ico a, .footer .soc-ico a:before {
	background-color: transparent !important;
	color: #fff;
}
.footer .soc-ico a:hover {
	background-color: transparent !important;
	color: #000 !important;
}
.footer .soc-ico a:hover {
 	background-color:transparent !important;
}
.footer .soc-ico a:hover .soc-font-icon:before {
 	color:#000 !important;
}
.footer .soc-ico a:after {
   background-color:transparent !important;
}
.footer .soc-ico a .soc-font-icon {
	font-size: 35px;
}
.footer .soc-ico {
	margin-left: -10px;
}
.wooas-container ul.alphabets a {
    text-decoration: none;
    font-weight: 800;
}
.woocom-project .woo-buttons-on-img a {
	padding-bottom: 100% !important;
}
.woocom-project .woo-buttons-on-img a img {
    position: absolute;
    top: 50%;
	left: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
}
.orderby option[value="price"], .orderby option[value="price-desc"]{
   display: none;
}
.tax-product_brand .woocommerce-products-header__title{
	display: none;
}
.awpcp-classifieds-search-bar {
	display: none;
}
.post-type-archive-product .alphabets {
	display: none;
}
.view-mode-switcher {
	margin-left: 0px;
}
.vc_single_image-wrapper i {
	display: none !important;
}
#em-wrapper > p {
	display: none;
}
form.cart {
    display: none;
}
.woocommerce div.product .woocommerce-product-gallery__image img {
    display: block !important;
    width: auto !important;
    height: auto !important;
    max-height: 350px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: none !important;
}
.tagged_as {
	display: none !important;
}
.product-category .woocom-list-content {
	height: 241px;
	position: relative;
	background-color: #009248;
	transition: all 0.2s ease;
	display: block !important;
}
.product-category .woocom-list-content .entry-title {
	margin:0;
	position:absolute;
	top:50%;
	width:100%;
	left:0;
	transform:translateY(-50%);
	padding:0 15px;
	box-sizing: border-box;
}
.product-category .woocom-list-content .entry-title a {
	color:#ffffff;
	text-transform:uppercase;
	font-size:22px;
}
.product-category .woocom-list-content:hover,
.product-category .woocom-list-content:focus {
   background-color:#009248;
}
.product-category .woocom-list-content:hover a,
.product-category .woocom-list-content:focus a {
   color:#ffffff !important;
}
.product-category .woo-buttons-on-img {
	display: none;
}
.sidebar-content .widget:not(.widget_icl_lang_sel_widget) ul.product_list_widget li a {
	color: #666666;
}
#cff .cff-view-comments, #cff-lightbox-wrapper .cff-view-comments {
	background: transparent;
	border: 1px solid #fff;
	margin-top: -30px;
}
#cff .cff-view-comments:hover {
	background: transparent;
	border: 1px solid #009248;
	color: #c8040a !important;
}
.cssgridlegacy.no-cssgrid .dt-css-grid :not(.hidden).wf-cell, .no-cssgridlegacy.no-cssgrid .dt-css-grid :not(.hidden).wf-cell {
	display: inline-block !important;
}
.owl-carousel .owl-stage-outer {
	overflow: inherit;
}
#manufacturersrow .owl-carousel .owl-nav i, .owl-carousel .owl-nav i:before, .carousel-shortcode.carousel-shortcode-id-9839aa22ea799ebd73f2ea3de154256b .owl-nav a:not(:hover) i {
    color: #ffffff !important;
    -webkit-text-fill-color: #ffffff !important;
}
.menu-select {
	display: none;
}
.fb_iframe_widget {
	padding-top: 30px;
	padding-bottom: 30px;
}
.fb_iframe_widget, .fb_iframe_widget span {
	width: 100%;
	max-width: 340px;
}